On Fri, Feb 11, 2011 at 11:43:20AM +0100, Paul Menzel wrote:
upgrading to DebPkg:cmus 2.3.3-4 installed DebPkg:libroar1 as a dependency [1]

        * Add RoarOutput plugin (Closes: #609202), thanks to
                Philipp Schafft <l...@lion.leolix.org> for the patch.

which in turn pulled in DebPkg:libdnet.

It is sensible to depend on a library.

It is not sensible for a library to depend on or recommend a daemon!

So the problem is in libroar. See [bug#608807].

This bug#612887 should therefore either be closed, more elegantly be force-merged with #608807, or even more elegantly be tagged as depending on #608807.


Regards,

 - Jonas


[bug#608807]: http://bts.debian.org/608807

--
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to